<component name="libraryTable">
  <library name="Gradle: io.flutter:x86_64_debug:1.0.0-6aa226bbce702b8a1b9ed1654654ee715b12d4c5">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/io.flutter/x86_64_debug/1.0.0-6aa226bbce702b8a1b9ed1654654ee715b12d4c5/8ccb2c0ed4c502bc0b60c90c1e4e1878e33c7414/x86_64_debug-1.0.0-6aa226bbce702b8a1b9ed1654654ee715b12d4c5.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>